/*   2015.04.03 table  image   */

/*  img#mark   for  tearooms  ALL HTML */
/*  img#tate   for  tearooms  housensai konnichian mushikiken omizuya onsodo roji ryuseiken umenoi etc*/
/*  img#w400   for  eworld20 etc  HTML   2016.4.11-  */ 

        body {max-width:2500px;font-family: "Segoe UI", Arial, Helvetica, sans-serif;}

        
        table {width:720px;text-align:justify; font-size:13pt ;}
                        img {max-width:320px;}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}


		@media screen and (max-width: 2560px) {
                        table {width:800px;text-align:justify;font-size:13pt ;}
                        img {max-width:320px}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
        }

		@media screen and (max-width: 1920px) {
                        table {width:800px;text-align:justify;font-size:13pt ;}
                        img {max-width:320px}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
        }

		@media screen and (max-width: 1024px) {
                        table {width:800px;text-align:justify;font-size:13pt ;}
                        img {max-width:320px}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
        }

		@media screen and (max-width: 900px) {
                        table {width:720px;text-align:justify;font-size:13pt ;}
                        img {max-width:320px}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
		}

		@media screen and (max-width: 800px) {
                        table {width:700px;text-align:justify;font-size:13pt ;}
                        img {max-width:320px}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
		}

		@media screen and (max-width: 680px) {
                        table {width:600px;text-align:justify;font-size:13pt ;}
                        img {max-width:320px}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
		}

		@media screen and (max-width: 600px) {
                        table {max-width:500px;text-align:justify;font-size:13pt ;}
                        img {width:100%;}
                        img#mark {width:32px}
                        img#tate {max-height:305px;}
                        img#w400 {max-width:400px;}
		}

		@media screen and (max-width: 480px) {
                        table {max-width:400px;text-align:justify;}
                        img {width:100%;}
                        img#mark {width:32px}
                        img#tate {max-height:250px;}
                        img#w400 {max-width:400px;}
		}

		@media screen and (max-width: 385px) {
                        table {max-width:320px;text-align:left;}
                        img {width:100%;}
                        img#mark {width:32px}
                        img#tate {max-height:200px;}
                        img#w400 {max-width:320px;}
		}

		@media screen and (max-width: 360px) {
                        table {max-width:320px;text-align:left;}
                        img {width:100%;}
                        img#mark {width:32px}
                        img#tate {max-height:200px;}
                        img#w400 {max-width:320px;}
		}

		@media screen and (max-width: 320px) {
                        table {max-width:290px;text-align:left;}
                        img {width:100%;}
                        img#mark {width:32px}
                        img#tate {max-height:180px;}
                        img#w400 {max-width:250px;}
		}
